<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RecipeIngredient extends Model
{
    use HasFactory;
    protected $fillable = ['recipe_id','order','alternative','name','quantity','measurement','special_notes'];

    public function recipe()
    {
        return $this->belongsTo('App\Recipe');
    }
}
